Subject: Re: Return of Certificates
From: asdaque imam <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 11 Feb 2022 19:04:44 +0530

Dear Mr Ashish

I received original doc.

Thnks.
Md Asdaque Imam

On Friday, February 11, 2022, asdaque imam <[email-masked]> wrote:

>
>
> ---------- Forwarded message ----------
> From: *asdaque imam* <[email-masked]>
> Date: Friday, February 11, 2022
> Subject: Fwd: Return of Certificates
> To: [email-masked]
>
>
>
>
> ---------- Forwarded message ----------
> From: *asdaque imam* <[email-masked]>
> Date: Friday, February 11, 2022
> Subject: Fwd: Return of Certificates
> To: [email-masked]
> Cc: [email-masked]
>
>
>
>
> ---------- Forwarded message ----------
> From: *Arif Rahman* <[email-masked]>
> Date: Thursday, March 11, 2021
> Subject: Fwd: Return of Certificates
> To: [email-masked]
>
>
>
>
> ---------- Forwarded message ---------
> From: Arif Rahman <[email-masked]>
> Date: Thu, Mar 11, 2021 at 2:37 AM
> Subject: Return of Certificates
> To: <[email-masked]>
>
>
> Hi,
>
> My brother Asdaque Imam was given an offer of appointment for the post of
> Online sales, Support and Customer Services executive on 10.08.2015. A copy
> of the same is attached here.
>
> He was also asked to deposit his 10th and intermediate certificates.
> However, he was told to discontinue after a week training.
>
> When he inquired about his certificates, he was told to come after 15
> days. He went but he didn’t get his certificates. After that he had to
> leave to his hometown due to mother’s critical condition.
>
> He again went to your office in year 2016 but the previous HR lady had
> switched. He was again given excuses but the certificates were not
> returned.
>
> I hope this matter should be looked into sincerely now and his
> certificates be returned.
>
> There is no point in procrastinating the matter.  Moreover, the government
> itself doesn’t want people to travel except under emergency. So, you can
> courier his certificates by two way courier services the way IGNOU and
> other such universities send original certificates to their candidates. You
> will get the receipt via return courier.
>
> If you want me to bear the courier charges, I will do that also.
>
> Kindly reply ASAP so that I can send you his  home address and other
> details and also the courier charges(if applied).
>
> --
> Warm Regards
>
> Arif  Rahman
> CMS,
> Jamia Millia Islamia
> Mob:91-9999237655
>
>
>
>
> --
> Warm Regards
>
>
>
>
>
>
>
>